# PostUsersSignInDataRequestBody

Login credentials


## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `Login`            | *string*           | :heavy_check_mark: | N/A                | username@email.com |
| `Password`         | *string*           | :heavy_check_mark: | N/A                | password123        |
| `RememberMe`       | **bool*            | :heavy_minus_sign: | N/A                |                    |
| `VerificationCode` | **string*          | :heavy_minus_sign: | N/A                | 123456             |